.footer1 {
    width: 100%;
    height: 10vw;
    background: #5390d9;
    
    display: flex;
    justify-content: center;
    align-items: center;
    
    line-height: 1.5;
}

.footer1 .barCenter {
    width: 33vw;
    display: flex;
    justify-content: center;
}

.footer1 .barCenter img {
    padding-top: 0.2vh;
}

#footerCenter {
    margin-left: 20vh;
}

#footerWord {
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-size: 1.1vw;
    color: white;
    text-align: center;
    font-weight: bold;
}